/*
 Theme Name:   KindleNationDaily Blog
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

input.search-submit {
    width: 60px;
    height: 30px;
    float: right;
    font-size: 0.8em;
    padding: 0;
    background: #468ebe;
}   

input.search-submit:hover {
    background: #468ebe;
    color: #2a5572;
}

input.search-field {
    padding: 4px;
    color: white;
    width: 260px;
    background: #68aec7;
}

form.search-form label {
    padding: 0;
    margin: 0;
    font-size: 0.8em;
}

